Bug 233885 - muine: unowned directories
Summary: muine: unowned directories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Sindre Pedersen Bjørdal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:52 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 20:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:52:35 UTC
--- muine.spec.orig     2007-02-26 04:32:15.000000000 +0100
+++ muine.spec  2007-03-25 18:52:01.000000000 +0200
@@ -108,9 +108,11 @@
 %{_bindir}/*
 %config(noreplace) %{_sysconfdir}/gconf/schemas/*
 %{_datadir}/dbus-1/services/org.gnome.Muine.service
+%dir %{_libdir}/muine
 %{_libdir}/muine/*.dll*
 %{_libdir}/muine/*.so*
 %{_libdir}/muine/*.exe*
+%dir %{_libdir}/muine/plugins
 %{_libdir}/muine/plugins/InotifyPlugin.dll*
 %{_datadir}/applications/*
 %{_datadir}/icons/hicolor/*/apps/muine.*


Note You need to log in before you can comment on or make changes to this bug.